/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
.process {

  &.process-mode-pull {
    > .fa {
      &:before {
        content: $fa-var-download;
      }
    }
  }

  &.process-mode-push {
    > .fa {
      &:before {
        content: $fa-var-upload;
      }
    }
  }

  &.process-mode-manual {
    > .fa {
      &:before {
        content: $fa-var-hand-o-up;
      }
    }
  }

}